<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

$prdsearch_form = new Form($_SERVER['REQUEST_URI'], 'prdsearchform', 'check_prdsearch_info');
$prdsearch_form->open();
_e('Keyword');
echo ': ';
echo Html::input('text', 'prd_keyword', $prd_keyword, '', 
    $prdsearch_form, 'RequiredTextbox', __('Please give me a keyword!'));
echo Html::input('submit', 'prdsearch_submit', __('Search'));
$prdsearch_form->close();
$prdsearch_form->writeValidateJs();
?>